name = "Jade 🔍"
filename = "Jade-1.20.2-fabric-12.1.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nvQzSEkH/versions/XbNEZjWV/Jade-1.20.2-fabric-12.1.6.jar"
hash = "91a954563c47e55586a1358376c0bb784e035685bf41f756e13bb7ddf7e7098e25af6fc3cd6c7f7d75c5b354fac7b95aac10e2c92181672a1e6ff21b53bb4fe7"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Shows information about what you are looking at. (Hwyla/Waila fork for Minecraft 1.16+)"

[update.modrinth]
mod-id = "nvQzSEkH"
version = "XbNEZjWV"
